Subject: PCMCIA network card!! Hurry up!!

From: "green" <[email-masked]>
Date: Thu, 18 May 2000 18:05:10 +0800

Dear all

I use arm-linux kernel 2.2.2-np3 on StrongARM SA1100 multimedia board.
And I got two questions.

First,
Now I want to find a PCMCIA network card which has already worked on this board.
Can any one suggest me which one I can use?
If there is any release driver source code, please tell me.

Second,
I want to receive the data stream of the audio in/out . How can I get the data??
Is there any driver on the Internet or kernel patch file have support?

Thanks a lot in advance.
==========================================

                                   ^^ green in Lab.       ncku,Taiwan